<div class="container" style="width:800px;height:600px;">
    <div class="card-img-top p-3">
        <div class="row">
            <ul class="nav">
                <li class="nav-item">
                <img class="card-img-top p-3" src="http://www.vertexsecurity.com/style/img/logo.png" alt="Vertex Security - Security Systems">
                </li>
            </ul>
        </div>
        <div class="card">
        <div class="card-header row-padded">
            <h4>Incoming Call List</h4>
        </div>
        <div class="card-block  p-3">
                <table class="table table-sm" style="font-size:0.8em;">
                <thead class="thead-light">
                    <tr>
                    <th scope="row">Call From</th>
                    <th scope="row">Marketing Source</th>
                    <th scope="row">Caller Name</th>
                    <th scope="row"></th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <th scope="row">718-915-1601</th>
                        <td>Vertex Security</td>
                        <td>Yoram Shilony</td>
                        <td>    
                            <a routerLink="/search-results" [queryParams]="{ name: 'Test Account'}" routerLinkActive="active">Answer</a>
                        </td>
                    </tr>
                </tbody>
                </table>
            </div>
    </div>
</div>